### Method

# Qmi IndicationLocInjectPositionOutput ref

since: 1.37

#### Declaration [src]

    QmiIndicationLocInjectPositionOutput*
    qmi_indication_loc_inject_position_output_ref (
      QmiIndicationLocInjectPositionOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiIndicationLocInjectPositionOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.